<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c8a0aa94a27c25a52ba567e2df0e699a">
  <dict>
    <!--2020-03-28 10:09:13.000-->
    <bool key="cbs_del_2b_switch">true</bool>
    <!--2021-11-29 20:15:26.000-->
    <bool key="hw_remove_2g_only">true</bool>
    <!--2020-03-28 10:09:13.000-->
    <int key="num_match">9</int>
    <!--2020-04-14 20:38:11.000-->
    <bool key="pre_plmn_reg_vowifi">true</bool>
    <!--2020-03-28 10:09:13.000-->
    <string key="voicemail_carrier">Telkom</string>
    <!--2020-03-28 10:09:13.000-->
    <string key="voicemail_number">132</string>
    <!--2020-03-28 10:09:13.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
